
Redmine - Patch #18002

Traditional Chinese translation (to r13420)

2014-10-01 08:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_group_anonymous, label_group_non_member

Related issues:

Copied from Redmine - Patch #17421: Traditional Chinese translation (to r13231) Closed

Copied to Redmine - Patch #18200: Traditional Chinese translation (to r13516) Closed

Associated revisions

Revision 13421 - 2014-10-01 09:22 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#18002)

History

#1 - 2014-10-01 08:00 - ChunChang (Nagaharu) Lo

- Copied from Patch #17421: Traditional Chinese translation (to r13231) added

#2 - 2014-10-01 09:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (2.5.3)

Committed in trunk r13421, thanks.

#3 - 2014-10-27 04:49 - ChunChang (Nagaharu) Lo

- Copied to Patch #18200: Traditional Chinese translation (to r13516) added

Files

zh-TW.yml 50.7 KB 2014-10-01 ChunChang (Nagaharu) Lo
